export default {
	countries: [
		{ name: 'ANTIGUA_Y_BARBUDA', code: 'AG' },
		{ name: 'ARGENTINA', code: 'AR' },
		{ name: 'ARUBA', code: 'AW' },
		{ name: 'BAHAMAS', code: 'BS' },
		{ name: 'BARBADOS', code: 'BB' },
		{ name: 'BELICE', code: 'BZ' },
		{ name: 'BERMUDAS', code: 'BM' },
		{ name: 'BOLIVIA', code: 'BO' },
		{ name: 'BRASIL', code: 'BR' },
		{ name: 'CANADA', code: 'CA' },
		{ name: 'CHILE', code: 'CL' },
		{ name: 'COLOMBIA', code: 'CO' },
		{ name: 'COSTA_RICA', code: 'CR' },
		{ name: 'CUBA', code: 'CU' },
		{ name: 'DOMINICA', code: 'DM' },
		{ name: 'ECUADOR', code: 'EC' },
		{ name: 'EL_SALVADOR', code: 'SV' },
		{ name: 'ESTADOS_UNIDOS', code: 'US' },
		{ name: 'GRANADA', code: 'GD' },
		{ name: 'GUATEMALA', code: 'GT' },
		{ name: 'GUYANA', code: 'GY' },
		{ name: 'HAITI', code: 'HT' },
		{ name: 'HONDURAS', code: 'HN' },
		{ name: 'ISLAS_TURCAS_Y_CAICOS', code: 'TC' },
		{ name: 'ISLAS_VIRGENES_BRITANICAS', code: 'VG' },
		{ name: 'ISLAS_VIRGENES_DE_LOS_ESTADOS_UNIDOS', code: 'VI' },
		{ name: 'JAMAICA', code: 'JM' },
		{ name: 'MEXICO', code: 'MX' },
		{ name: 'MONTSERRAT', code: 'MS' },
		{ name: 'NICARAGUA', code: 'NI' },
		{ name: 'PANAMA', code: 'PA' },
		{ name: 'PARAGUAY', code: 'PY' },
		{ name: 'PERU', code: 'PE' },
		{ name: 'PUERTO_RICO', code: 'PR' },
		{ name: 'REPUBLICA_DOMINICANA', code: 'DO' },
		{ name: 'SAN_CRISTOBAL_Y_NIEVES', code: 'KN' },
		{ name: 'SANTALUCIA', code: 'LC' },
		{ name: 'SAN_VICENTE_Y_LAS_GRANADINAS', code: 'VC' },
		{ name: 'SURINAM', code: 'SR' },
		{ name: 'TRINIDAD_Y_TOBAGO', code: 'TT' },
		{ name: 'URUGUAY', code: 'UY' },
		{ name: 'VENEZUELA', code: 'VE' },
	],
	get () {
		this.countries
	},
}